<p>Hello,</p> 

<p>
    <%= name %> invites you to join KMGi Lobbyists Relationship Management System at
    <a href="https://<%= host %>" target="_blank"><%= host %></a>, the unique solution for efficient collaboration and coordination.<br/>
    Click on the button below to register. Let's get started!
</p> 

<p>
    <a href="https://<%= host %>/registration/<%= invitation %>" target="_blank">Join now!</a><br/>
    Not sure where to start? We are here to help!<br/>
    Contact us at <a href="mailto:<%= emailFrom %>"><%= emailFrom %></a>
</p>

<p>
    Best regards,<br/>
    LRM Support Team
</p>
